<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-installations-interop:16.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/59343a4e9193ff56545c6d08dfa4a343/jetified-firebase-installations-interop-16.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/59343a4e9193ff56545c6d08dfa4a343/jetified-firebase-installations-interop-16.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/59343a4e9193ff56545c6d08dfa4a343/jetified-firebase-installations-interop-16.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-installations-interop/16.0.0/1ae747557debcaf69a3a8082bf136399d29643de/firebase-installations-interop-16.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>